ncurses 6.1 - patch 20191116
[ncurses.git] / package / debian-mingw64 / compat
1 7